/* stylelint-disable selector-class-pattern */
.training-target-profiles {
  .page-section__header {
    justify-content: center;
  }

  label {
    font-weight: bold;
    font-size: 1.125rem;
  }

  .training__forms-section {
    display: flex;
    justify-content: space-around;
  }

  .training__form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .training__sub-form {
    display: flex;
    align-items: center;
    min-width: 18.75rem;
  }

  .pix-button {
    margin-left: $spacing-xs;
  }
}